Generate Evidence
Authorization
apiKey x-api-key<token>
Your Chargeflow API key. Generate it in the Developer Hub under Settings.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
You can either:
- Provide an existing
dispute_idto associate the evidence with a previously created dispute, - Create a new dispute inline by including all required parameters as defined in the Create a Dispute endpoint documentation
Response Body
application/json
curl -X POST "https://example.com/public/2025-04-01/evidence" \ -H "Content-Type: application/json" \ -d '{ "account_id": "string", "dispute": { "dispute_id": "string" } }'{ "id": "string", "account_id": "string", "ext_account_id": "string", "dispute": "string", "created_at": "2019-08-24T14:15:22Z", "status": "in_progress", "file_url": "http://example.com", "file_version": 1}Was this page helpful?